--- title: "Get the DoS Packet Forwarding" slug: "get-the-dos-packet-forwarding-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:21Z published: 2026-11-19T12:57:21Z canonical: "docs.trellix.com/get-the-dos-packet-forwarding-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get the DoS Packet Forwarding This URL retrieves the DoS packet forwarding for the Sensor. ### Resource URL GET /sensor// dospacketforwarding ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `sensorId` | Sensor id | Number | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `DosProfilesOnManager` | The DoS profiles on the Manager for the Sensor | Object | Details of DosProfilesOnManager: | Field Name | Description | Data Type | | --- | --- | --- | | `dosPacketForwarding` | DoS packet forwarding configuration | String | ### Example **Request** GET [https:///sdkapi/sensor/1002/dospacketforwarding](https://<NSM_IP>/sdkapi/sensor/1002/dospacketforwarding) **Response** ``` {       "dosPacketForwarding": "Do Not Copy DoS Packets (Dos Packet Logging is disabled)" } ``` ### Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1106 | Invalid Sensor |